how to upgrade phpmyadmin in wamp

0
4450

Overview

how can we upgradeĀ  phpmyadmin without installing new wamp
how solve The secret passphrase in configuration (blowfish_secret) is too short phpmyadmin error
for these solution just go through this video then you can able to upgrade or update your phpmyadmin to new version and you can able to set long blowfish passphrase.

Summary

upgrade or update phpmyadmin without installing new wamp server on window,download and install the latest version of phpMyAdmin.